Diferencia entre revisiones de «MediaWiki:Common.css»

Bth0 (discusión | contribs.)
Sin resumen de edición
Xstela (discusión | contribs.)
Sin resumen de edición
Línea 982: Línea 982:
.wikitable th {
.wikitable th {
background-color: #C2D2DF
background-color: #C2D2DF
} */
}
.wikitable td {
text-align:justify;
}
*/
/* Get rid of stupid white borders on galleries and replace the space they created with an actual margin */
/* Get rid of stupid white borders on galleries and replace the space they created with an actual margin */
li.gallerybox {
li.gallerybox {